Figure - Bug #114957
OBSPOOEVT20OFOTAU V4O OO OOOODOOODOOOOODOVS0
2022-12-30 10:36 - CDTS_TEST 0 O

Status: CLOSED Start date: 2022-12-30
Priority: Normal Due date:

Assignee: CDBSPO O % Done: 0%

Category: BSP Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.0
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: goooooo
Description

gooood

10000000
20000 00 V5.00 update.zip O O (FTPO O O O O O merged-gssi_figure-ota.zip )

goooono

1. 000000000000 0D0ODUTO O wifi
2.0 01PO 192.168.0.2 0 DUT-IP[] 192.168.0.18
300000cd~/server/D00O00OOO0O

sudo ./run_https.sh

sudo ./run_orch.sh

adb shell logcat > logcat.txt

400000

5.0 0 0O O 20 Download PACKAGED
got2->g"got->00 "1"->0 O "update.zip”
600000000000 0D0O0O runscript
OO0log0 000000 O (download succesful)-> 0 O "0"->0 "0 O "->0 0 O O O O O Need_Rebootd -> adb reboot "
gooogo
V4.00 O O FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0054.X101

V5.00 O O FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

O O DailyBuilded 1214user0 0 00 00 0V5.00 00 OO *#149%0 0 0 0 0 v4.00 O O V5.0

History

#1 - 2023-01-04 14:02-CDBSP O O

OO0OFOTAOODOO

#2 - 2023-01-09 16:20 - CDTS_TEST O O
- Category set to BSP

2025-07-04 172

.0054.X



#3 - 2023-01-12 10:35 - CDTS-TEST O O
- Status changed from New to CLOSED
-Rootcausesetto D 0 O OO

OOfeta000OOCOODOOODOODODO

Files

FAIL_logcat-054-063-full.txt 2.59 MB
